/*
Theme Name: jupiter child
Theme URI: http://themeforest.net/user/artbees
Author: Artbees
Author URI: http://themeforest.net/user/artbees
Version: 5.1.3
Description: A Beautiful, Professional and Ultimate Wordpress Theme Made by Artbees. Jupiter is a Clean, Flexible, fully responsive and retina ready Wordpress theme. Its smart and hand crafted environment allows you to Build outstanding websites easy and fast.
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: jupiter
*/



/*

Main Stylesheet file is located at stylesheet/css/styles.css

*/

.mk-single-content p {
    font-weight:400;
}
.mk-single-content h1 {
}
.mk-single-content h2 {
}
.mk-single-content h3 {
}
.mk-single-content h4 {
}
.mk-single-content h5 {
}
.mk-single-content h6 {
}
.mk-blog-single .blog-single-title, .mk-blog-hero .content-holder .the-title {
    font-weight:600 !important;
}
#mk-footer .footer-wrapper {
    padding:30px 0
}
#mk-footer [class*='mk-col-'] {
    padding:0 2%;
}
#sub-footer {
    background-color:#43474d;
}
.mk-footer-copyright {
    font-size:12px;
    letter-spacing:1px;
}
#mk-footer .widget {
    margin-bottom:40px;
}
#mk-footer, #mk-footer p {
    font-size:16px;
    color:#ffffff;
    font-weight:400;
}
#mk-footer .widgettitle {
    text-transform:uppercase;
    font-size:18px;
    color:#ffffff;
    font-weight:bolder;
}
#mk-footer .widgettitle a {
    color:#ffffff;
}
#mk-footer .widget:not(.widget_social_networks) a {
    color:#ffffff;
}
#mk-footer .widget:not(.widget_social_networks) a:hover {
    color:#fcb316;
}
.mk-footer-copyright, #mk-footer-navigation li a {
    color:#e8e8e8;
}
.mk-fullscreen-nav {
    background-color:#444444;
}
.mk-fullscreen-nav-logo {
    margin-bottom:125px;
}
.fullscreen-navigation-ul .menu-item a {
    color:#ffffff;
    text-transform:uppercase;
    font-size:16px;
    letter-spacing:0;
    font-weight:bolder;
    padding:25px 0;
}
.fullscreen-navigation-ul .menu-item a:hover {
    background-color:#ffffff;
    color:#444444;
}
body {
    font-size:16px;
    color:#2d2d2d;
    font-weight:400;
    line-height:1.90em;
}
p {
    font-size:16px;
    color:#2d2d2d;
    line-height:1.90em;
}
a {
    color:#fcb316;
}
a:hover {
    color:#423232;
}
.master-holder strong {
    color:#2d2d2d;
}
.master-holder h1 {
    font-size:40px;
    color:#404040;
    font-weight:600;
    text-transform:uppercase;
}
.master-holder h2 {
    font-size:36px;
    color:#404040;
    font-weight:600;
    text-transform:uppercase;
}
.master-holder h3 {
    font-size:24px;
    color:#404040;
    font-weight:600;
    text-transform:uppercase;
}
.master-holder h4 {
    font-size:18px;
    color:#404040;
    font-weight:600;
    text-transform:uppercase;
}
.master-holder h5 {
    font-size:16px;
    color:#404040;
    font-weight:600;
    text-transform:uppercase;
}
.master-holder h6 {
    font-size:14px;
    color:#404040;
    font-weight:600;
    text-transform:uppercase;
}
.mk-section-preloader {
    background-color:#ffffff !important;
}
.mk-header-toolbar {
    background: none !important;
}
.mk-header-bg {
    background: none !important;
}
.a-sticky .mk-header-holder {
    background: #fff !important;
}
.mk-toolbar-navigation a, .mk-toolbar-navigation a:hover, .mk-language-nav > a, .mk-header-login .mk-login-link, .mk-subscribe-link, .mk-checkout-btn, .mk-header-tagline a, .header-toolbar-contact a, .mk-language-nav > a:hover, .mk-header-login .mk-login-link:hover, .mk-subscribe-link:hover, .mk-checkout-btn:hover, .mk-header-tagline a:hover {
    color:#999999;
}
.mk-header-tagline, .header-toolbar-contact, .mk-header-date {
    color:#999999;
}
.mk-header-toolbar .mk-header-social a i {
    color:#999999;
}
.add-header-height, .header-style-1 .mk-header-inner .mk-header-search, .header-style-1 .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li, .header-style-1 .menu-hover-style-3 .main-navigation-ul > li, .header-style-1 .menu-hover-style-5 .main-navigation-ul > li {
    height:120px;
    line-height:120px;
}
.header-style-1.a-sticky .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-3.a-sticky .menu-hover-style-1 .main-navigation-ul > li > a, .header-style-1.a-sticky .menu-hover-style-5 .main-navigation-ul > li, .header-style-1.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-3.a-sticky .menu-hover-style-2 .main-navigation-ul > li > a, .header-style-1.a-sticky .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-3.a-sticky .menu-hover-style-4 .main-navigation-ul > li > a, .header-style-1.a-sticky .menu-hover-style-3 .main-navigation-ul > li, .header-style-3.a-sticky .mk-header-holder .mk-header-search, .a-sticky:not(.header-style-4) .add-header-height {
    height:90px !important;
    line-height:90px !important;
}
.mk-header-bg {
    -webkit-opacity:1;
    -moz-opacity:1;
    -o-opacity:1;
    opacity:1;
}
.a-sticky .mk-header-bg {
    -webkit-opacity:1;
    -moz-opacity:1;
    -o-opacity:1;
    opacity:1;
}
.header-style-4 .header-logo {
    margin:10px 0;
}
.header-style-2 .mk-header-inner {
    line-height:120px;
}
.mk-header-nav-container {
}
.mk-header-start-tour {
    font-size:14px;
    color:#333333;
}
.mk-header-start-tour:hover {
    color:#333333;
}
.mk-search-trigger, .mk-header .mk-shoping-cart-link i, .mk-header .mk-header-cart-count, .mk-toolbar-resposnive-icon i {
    color:#444444;
}
.mk-css-icon-close div, .mk-css-icon-menu div {
    background-color:#444444;
}
.mk-header-search {
    margin: 0 25px 0 15px !important;
}
.mk-header-searchform .text-input {
    color:#c7c7c7;
}
.mk-header-searchform span i {
    color:#c7c7c7;
    font-size: 16px;
    opacity: .7;
    position: absolute;
    width: 14px;
    left: 6px;
}
.mk-header-searchform span .text-input {
    background-color: #fff;
}
.mk-header-searchform .text-input::-webkit-input-placeholder {
    color:#666;
}
.mk-header-searchform .text-input:-ms-input-placeholder {
    color:#666;
}
.mk-header-searchform .text-input:-moz-placeholder {
    color:#666;
}
.mk-header-searchform .text-input:placeholder {
    color:#666;
}
.mk-header-searchform .text-input::placeholder {
    color:#666;
}
.mk-header-searchform span .text-input:focus + .mk-searchform-icon .mk-svg-icon {
    fill: #333 !important;
}
.mk-header-social.header-section a.small {
    margin-top:43px;
}
.mk-header-social.header-section a.medium {
    margin-top:35px;
}
.mk-header-social.header-section a.large {
    margin-top:27px;
}
.a-sticky .mk-header-social.header-section a.small, .a-sticky .mk-header-social.header-section a.medium, .a-sticky .mk-header-social.header-section a.large {
    margin-top:28px;
    line-height:16px !important;
    height:16px !important;
    font-size:16px !important;
    width:16px !important;
    padding:8px !important;
}
.a-sticky .mk-header-social.header-section a.small i:before, .a-sticky .mk-header-social.header-section a.medium i:before, .a-sticky .mk-header-social.header-section a.large i:before {
    line-height:16px !important;
    font-size:16px !important;
}
.header-section.mk-header-social ul li a i {
    color:#999999;
}
.header-section.mk-header-social ul li a:hover i {
    color:#cccccc;
}
.header-style-4 {
    text-align :left 
}
.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {
    border-bottom:1px solid #ededed;
}
.header-style-4.header-align-left .mk-header-inner, .header-style-4.header-align-center .mk-header-inner {
    border-bottom:none;
    border-right:1px solid #ededed;
}
.header-style-4.header-align-right .mk-header-inner {
    border-bottom:none;
    border-left:1px solid #ededed;
}
.header-style-2 .mk-header-nav-container {
    border-top:1px solid #ededed;
}
.mk-vm-menuwrapper li > a {
    padding-right:45px;
}
.header-style-4 .mk-header-right {
    text-align:left !important;
}
.mk-grid {
    max-width:1140px;
}
.mk-header-nav-container, .mk-classic-menu-wrapper {
    width:1140px;
}
.theme-page-wrapper #mk-sidebar.mk-builtin {
    width:27%;
}
.theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content {
    width:73%;
}
.mk-boxed-enabled #mk-boxed-layout, .mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder, .mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder {
    max-width:1200px;
}
.mk-boxed-enabled #mk-boxed-layout .header-style-2.a-sticky .mk-header-nav-container {
    width:1200px !important;
    left:auto !important;
}
.main-navigation-ul > li.menu-item > a.menu-item-link {
    color:#444444;
    font-size:13px;
    font-weight:600;
    padding-right:20px !important;
    padding-left:20px !important;
    text-transform:uppercase;
    letter-spacing:0px;
}
.mk-vm-menuwrapper ul li a {
    color:#444444;
    font-size:13px;
    font-weight:600;
    text-transform:uppercase;
}
.mk-vm-menuwrapper li > a:after, .mk-vm-menuwrapper li.mk-vm-back:after {
    color:#444444;
}
.main-navigation-ul > li.no-mega-menu ul.sub-menu li.menu-item a.menu-item-link {
    width:230px;
}
.menu-hover-style-1 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .menu-hover-style-1 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .menu-hover-style-2 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .menu-hover-style-2 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .menu-hover-style-2 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-1.mk-vm-menuwrapper li.menu-item > a:hover, .menu-hover-style-1.mk-vm-menuwrapper li.menu-item:hover > a, .menu-hover-style-1.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-1.mk-vm-menuwrapper li.current-menu-ancestor > a, .menu-hover-style-2.mk-vm-menuwrapper li.menu-item > a:hover, .menu-hover-style-2.mk-vm-menuwrapper li.menu-item:hover > a, .menu-hover-style-2.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-2.mk-vm-menuwrapper li.current-menu-ancestor > a {
    color:#fcb316 !important;
}
.menu-hover-style-3 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .menu-hover-style-3 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .menu-hover-style-3.mk-vm-menuwrapper li > a:hover, .menu-hover-style-3.mk-vm-menuwrapper li:hover > a, .menu-hover-style-3 .main-navigation-ul > li.menu-item:hover > a.menu-item-link {
    border:2px solid #fcb316;
}
.menu-hover-style-3 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .menu-hover-style-3 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a {
    border:2px solid #fcb316;
    background-color:#fcb316;
    color:#ffffff;
}
.menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a:after {
    color:#ffffff;
}
.menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .menu-hover-style-4.mk-vm-menuwrapper li a:hover, .menu-hover-style-4.mk-vm-menuwrapper li:hover > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a, .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
    background-color:#fcb316;
    color:#ffffff;
}
.menu-hover-style-4.mk-vm-menuwrapper li.current-menu-ancestor > a:after, .menu-hover-style-4.mk-vm-menuwrapper li.current-menu-item > a:after, .menu-hover-style-4.mk-vm-menuwrapper li:hover > a:after, .menu-hover-style-4.mk-vm-menuwrapper li a:hover::after {
    color:#ffffff;
}
.menu-hover-style-1 .main-navigation-ul > li.dropdownOpen > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.active > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.open > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.menu-item > a:hover, .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link {
    border-top-color:#fcb316;
}
.menu-hover-style-1.mk-vm-menuwrapper li > a:hover, .menu-hover-style-1.mk-vm-menuwrapper li.current-menu-item > a, .menu-hover-style-1.mk-vm-menuwrapper li.current-menu-ancestor > a {
    border-left-color:#fcb316;
}
.header-style-1 .menu-hover-style-3 .main-navigation-ul > li > a.menu-item-link {
    line-height:60px;
}
.header-style-1.a-sticky .menu-hover-style-3 .main-navigation-ul > li > a.menu-item-link {
    line-height:60px;
}
.header-style-1 .menu-hover-style-5 .main-navigation-ul > li > a.menu-item-link {
    line-height:20px;
    vertical-align:middle;
}
.mk-main-navigation li.no-mega-menu ul.sub-menu, .mk-main-navigation li.has-mega-menu > ul.sub-menu, .mk-shopping-cart-box {
    background-color:#333333;
}
.mk-main-navigation ul.sub-menu a.menu-item-link, .mk-main-navigation ul .megamenu-title, .megamenu-widgets-container a, .mk-shopping-cart-box .product_list_widget li a, .mk-shopping-cart-box .product_list_widget li.empty, .mk-shopping-cart-box .product_list_widget li span, .mk-shopping-cart-box .widget_shopping_cart .total {
    color:#b3b3b3;
}
.mk-shopping-cart-box .mk-button.cart-widget-btn {
    border-color:#b3b3b3;
    color:#b3b3b3;
}
.mk-shopping-cart-box .mk-button.cart-widget-btn:hover {
    background-color:#b3b3b3;
    color:#333333;
}
.mk-main-navigation ul .megamenu-title {
    color:#ffffff;
}
.mk-main-navigation ul .megamenu-title:after {
    background-color:#ffffff;
}
.megamenu-widgets-container {
    color:#b3b3b3;
}
.megamenu-widgets-container .widgettitle {
    text-transform:uppercase;
    font-size:14px;
    font-weight:bolder;
}
.mk-main-navigation ul.sub-menu li.menu-item ul.sub-menu li.menu-item a.menu-item-link i {
    color:#e0e0e0;
}
.mk-main-navigation ul.sub-menu a.menu-item-link:hover, .main-navigation-ul ul.sub-menu li.current-menu-item > a.menu-item-link, .main-navigation-ul ul.sub-menu li.current-menu-parent > a.menu-item-link {
    color:#ffffff !important;
}
.megamenu-widgets-container a:hover {
    color:#ffffff;
}
.main-navigation-ul ul.sub-menu li.menu-item a.menu-item-link:hover, .main-navigation-ul ul.sub-menu li.menu-item:hover > a.menu-item-link, .main-navigation-ul ul.sub-menu li.menu-item a.menu-item-link:hover, .main-navigation-ul ul.sub-menu li.menu-item:hover > a.menu-item-link, .main-navigation-ul ul.sub-menu li.current-menu-item > a.menu-item-link, .main-navigation-ul ul.sub-menu li.current-menu-parent > a.menu-item-link {
    background-color:transparent !important;
}
.mk-search-trigger:hover, .mk-header-start-tour:hover {
    color:#fcb316;
}
.mk-search-trigger:hover .mk-svg-icon, .mk-header-start-tour:hover .mk-svg-icon {
    fill:#fcb316;
}
.main-navigation-ul li.menu-item ul.sub-menu li.menu-item a.menu-item-link {
    font-size:12px;
    font-weight:400;
    text-transform:uppercase;
    letter-spacing:1px;
}
.has-mega-menu .megamenu-title {
    letter-spacing:1px;
}
.mk-responsive-wrap {
    background-color:#ffffff;
}
.main-navigation-ul > li.no-mega-menu > ul.sub-menu:after, .main-navigation-ul > li.has-mega-menu > ul.sub-menu:after {
    background-color:#fcb316;
}
.mk-shopping-cart-box {
    border-top:2px solid #fcb316;
}
@media handheld, only screen and (max-width:1140px) {
    .mk-grid, .mk-header-nav-container, .mk-classic-menu-wrapper {
        width:100%;
    }
    .mk-go-top, .mk-quick-contact-wrapper {
        bottom:70px !important;
    }
    .mk-padding-wrapper {
        padding:0 20px;
    }
    .header-grid.mk-grid .header-logo.left-logo {
        left:15px !important;
    }
    .header-grid.mk-grid .header-logo.right-logo, .mk-header-right {
        right:15px !important;
    }
    .mk-photo-album {
        margin-left:0 !important;
        margin-right:0 !important;
        width:100% !important;
    }
    .mk-edge-slider .mk-grid {
        padding:0 20px;
    }
}
@media handheld, only screen and (max-width:960px) {
    .theme-page-wrapper .theme-content {
        width:100% !important;
        float:none !important;
    }
    .theme-page-wrapper {
        padding-right:15px !important;
        padding-left:15px !important;
    }
    .theme-page-wrapper .theme-content:not(.no-padding) {
        padding:25px 0 !important;
    }
    .theme-page-wrapper #mk-sidebar {
        width:100% !important;
        float:none !important;
        padding:0 !important;
    }
    .theme-page-wrapper #mk-sidebar .sidebar-wrapper {
        padding:20px 0 !important;
    }
}
@media handheld, only screen and (max-width:1140px) {
    .logo-is-responsive .mk-desktop-logo, .logo-is-responsive .mk-sticky-logo {
        display:none !important;
    }
    .logo-is-responsive .mk-resposnive-logo {
        display:block !important;
    }
    .add-header-height, .header-style-1 .mk-header-inner, .header-style-3 .mk-header-inner, .header-style-3 .header-logo, .header-style-1 .header-logo, .header-style-1 .shopping-cart-header, .header-style-3 .shopping-cart-header {
        height:90px!important;
        line-height:90px;
    }
    .mk-header:not(.header-style-4) .mk-header-holder {
        position:relative !important;
        top:0 !important;
    }
    .mk-header-padding-wrapper {
        display:none !important;
    }
    .mk-header-nav-container {
        width:auto !important;
        display:none !important;
    }
    .header-style-1 .mk-header-right, .header-style-2 .mk-header-right, .header-style-3 .mk-header-right {
        right:55px !important;
    }
    .header-style-1 .mk-header-inner .mk-header-search, .header-style-2 .mk-header-inner .mk-header-search, .header-style-3 .mk-header-inner .mk-header-search {
        display:none !important;
    }
    .mk-fullscreen-search-overlay {
        display:none;
    }
    .mk-header-search {
        padding-bottom:10px !important;
    }
    .mk-header-searchform span .text-input {
        width:100% !important;
    }
    .header-style-2 .header-logo .center-logo {
        text-align:right !important;
    }
    .header-style-2 .header-logo .center-logo a {
        margin:0 !important;
    }
    .header-logo, .header-style-4 .header-logo {
        height:90px !important;
    }
    .header-style-4 .shopping-cart-header {
        display:none;
    }
    .mk-header-inner {
        padding-top:0 !important;
    }
    .header-style-1 .header-logo, .header-style-2 .header-logo, .header-style-4 .header-logo {
        position:relative !important;
        right:auto !important;
        left:auto !important;
    }
    .header-style-1.mobile-align-right .header-logo, .header-style-2.mobile-align-right .header-logo, .header-style-4.mobile-align-right .header-logo {
        float:left !important;
        text-align:left;
    }
    .header-style-1.mobile-align-left .header-logo, .header-style-2.mobile-align-left .header-logo, .header-style-4.mobile-align-left .header-logo {
        float:right !important;
        text-align:right;
    }
    .mobile-align-left .mk-dashboard-trigger {
        float:left !important;
    }
    .shopping-cart-header {
        margin:0 20px 0 0 !important;
    }
    .mk-responsive-nav li ul li .megamenu-title:hover, .mk-responsive-nav li ul li .megamenu-title, .mk-responsive-nav li a, .mk-responsive-nav li ul li a:hover, .mk-responsive-nav .mk-nav-arrow {
        color:#444444 !important;
    }
    .mk-mega-icon {
        display:none !important;
    }
    .mk-header-bg {
        zoom:1 !important;
        filter:alpha(opacity=100) !important;
        opacity:1 !important;
    }
    .header-style-1 .mk-nav-responsive-link, .header-style-2 .mk-nav-responsive-link, .logo-in-middle .header-logo {
        display:block !important;
    }
    .header-grid.mk-grid {
        position:initial !important;
    }
    .mk-header-nav-container {
        height:100%;
        z-index:200;
    }
    .mk-main-navigation {
        position:relative;
        z-index:2;
    }
    .header-style-1.mobile-align-right .header-logo img, .header-style-3.mobile-align-right .header-logo img {
        float:left !important;
        right:auto !important;
    }
    .header-style-1.mobile-align-left .header-logo img, .header-style-3.mobile-align-left .header-logo img {
        float:right !important;
        left:auto !important;
        -webkit-transform:translate(-100%, -50%)!important;
        -moz-transform:translate(-100%, -50%)!important;
        -ms-transform:translate(-100%, -50%)!important;
        -o-transform:translate(-100%, -50%)!important;
        transform:translate(-100%, -50%)!important;
    }
    .mk-header.mobile-align-left .header-logo a {
        float:right !important;
        margin-left:0 !important;
        margin-right:20px !important;
    }
    .header-style-4 .mk-header-inner {
        width:auto !important;
        position:relative !important;
        overflow:visible;
        padding-bottom:0;
    }
    .admin-bar .header-style-4 .mk-header-inner {
        top:0 !important;
    }
    .header-style-4 .mk-header-right {
        display:none;
    }
    .header-style-4 .mk-nav-responsive-link {
        display:block !important;
    }
    .header-style-4 .mk-vm-menuwrapper, .header-style-4 .mk-header-search {
        display:none;
    }
    .header-style-4 .header-logo {
        width:auto !important;
        display:inline-block !important;
        text-align:left !important;
        margin:0 !important;
    }
    .vertical-header-enabled .header-style-4 .header-logo img {
        max-width:100% !important;
        left:20px!important;
        top:50%!important;
        -webkit-transform:translate(0, -50%)!important;
        -moz-transform:translate(0, -50%)!important;
        -ms-transform:translate(0, -50%)!important;
        -o-transform:translate(0, -50%)!important;
        transform:translate(0, -50%)!important;
        position:relative !important;
    }
    .vertical-header-enabled.vertical-header-left #theme-page > .mk-main-wrapper-holder, .vertical-header-enabled.vertical-header-center #theme-page > .mk-main-wrapper-holder, .vertical-header-enabled.vertical-header-left #theme-page > .mk-page-section-wrapper .mk-page-section, .vertical-header-enabled.vertical-header-center #theme-page > .mk-page-section-wrapper .mk-page-section, .vertical-header-enabled.vertical-header-left #theme-page > .wpb_row, .vertical-header-enabled.vertical-header-center #theme-page > .wpb_row, .vertical-header-enabled.vertical-header-left #mk-theme-container:not(.trans-header), .vertical-header-enabled.vertical-header-center #mk-footer, .vertical-header-enabled.vertical-header-left #mk-footer, .vertical-header-enabled.vertical-header-center #mk-theme-container:not(.trans-header) {
        padding-left:0 !important;
    }
    .vertical-header-enabled.vertical-header-right #theme-page > .mk-main-wrapper-holder, .vertical-header-enabled.vertical-header-right #theme-page > .mk-page-section-wrapper .mk-page-section, .vertical-header-enabled.vertical-header-right #theme-page > .wpb_row, .vertical-header-enabled.vertical-header-right #mk-footer, .vertical-header-enabled.vertical-header-right #mk-theme-container:not(.trans-header) {
        padding-right:0 !important;
    }
    .header-style-1 .mk-dashboard-trigger, .header-style-2 .mk-dashboard-trigger {
        display:none;
    }
}
@media handheld, only screen and (min-width:1140px) {
    .trans-header .sticky-style-slide .mk-header-holder {
        position:absolute;
    }
    .trans-header .bg-true:not(.a-sticky) .mk-header-bg {
        opacity:0;
    }
    .trans-header .bg-true.mk-header:not(.a-sticky) .mk-header-inner {
        border:0;
    }
    .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
        display:block !important;
    }
    .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
        display:none !important;
    }
    .trans-header .bg-true.light-skin:not(.a-sticky) .main-navigation-ul > li.menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-search-trigger, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-shoping-cart-link i, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-header-cart-count, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-header-start-tour, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-header-social.header-section a i, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-vm-menuwrapper li a, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-vm-menuwrapper li > a:after, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-vm-menuwrapper li.mk-vm-back:after {
        color:#fff !important;
    }
    .trans-header .bg-true.light-skin:not(.a-sticky) .mk-svg-icon {
        fill:#fff !important;
    }
    .trans-header .bg-true.light-skin:not(.a-sticky) .mk-css-icon-menu div {
        background-color:#fff !important;
    }
    .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.dropdownOpen > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.active > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.open > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.menu-item > a:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link {
        border-top-color:#fff;
    }
    .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-item > a, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a {
        border:2px solid #fff;
        background-color:#fff;
        color:#222 !important;
    }
    .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li > a:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li:hover > a {
        border:2px solid #fff;
    }
    .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
        background-color:#fff;
        color:#222 !important;
    }
    .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo {
        display:block !important;
    }
    .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo {
        display:none !important;
    }
    .trans-header .bg-true.dark-skin:not(.a-sticky) .main-navigation-ul > li.menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-search-trigger, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-shoping-cart-link i, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-header-cart-count, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-header-start-tour, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-header-social.header-section a i, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-2 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-vm-menuwrapper li a, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-vm-menuwrapper li > a:after, .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-vm-menuwrapper li.mk-vm-back:after {
        color:#222 !important;
    }
    .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-svg-icon {
        fill:#222 !important;
    }
    .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.dropdownOpen > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.active > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.open > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.menu-item > a:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-1 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link {
        border-top-color:#222;
    }
    .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-css-icon-menu div {
        background-color:#222 !important;
    }
    .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-item > a, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li.current-menu-ancestor > a {
        border:2px solid #222;
        background-color:#222;
        color:#fff !important;
    }
    .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3 .main-navigation-ul > li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li > a:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-3.mk-vm-menuwrapper li:hover > a {
        border:2px solid #222;
    }
    .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item > a.menu-item-link:hover, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.menu-item:hover > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.current-menu-item > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-4 .main-navigation-ul li.current-menu-ancestor > a.menu-item-link, .trans-header .bg-true.dark-skin:not(.a-sticky) .menu-hover-style-5 .main-navigation-ul > li.menu-item > a.menu-item-link:after {
        background-color:#222;
        color:#fff !important;
    }
}
.mk-side-dashboard {
    background-color:#444444;
}
.mk-side-dashboard, .mk-side-dashboard p {
    font-size:12px;
    color:#eeeeee;
    font-weight:400;
}
.mk-side-dashboard .widgettitle {
    text-transform:uppercase;
    font-size:14px;
    color:#ffffff;
    font-weight:bolder;
}
.mk-side-dashboard .widgettitle a {
    color:#ffffff;
}
.mk-side-dashboard .widget a {
    color:#fafafa;
}
.sidedash-navigation-ul li a, .sidedash-navigation-ul li .mk-nav-arrow {
    color:#ffffff;
}
.sidedash-navigation-ul li a:hover {
    color:#ffffff;
}
.mk-side-dashboard .widget:not(.widget_social_networks) a:hover {
    color:#fcb316;
}
#mk-sidebar, #mk-sidebar p {
    font-size:14px;
    color:#999999;
    font-weight:400;
}
#mk-sidebar .widgettitle {
    text-transform:uppercase;
    font-size:14px;
    color:#333333;
    font-weight:bolder;
}
#mk-sidebar .widgettitle a {
    color:#333333;
}
#mk-sidebar .widget a {
    color:#999999;
}
#mk-sidebar .widget:not(.widget_social_networks) a:hover {
    color:#fcb316;
}
.comment-reply a, .mk-toggle .mk-toggle-title.active-toggle:before, .mk-testimonial-author, .modern-style .mk-testimonial-company, #wp-calendar td#today, .news-full-without-image .news-categories span, .news-half-without-image .news-categories span, .news-fourth-without-image .news-categories span, .mk-read-more, .news-single-social li a, .portfolio-widget-cats, .portfolio-carousel-cats, .blog-showcase-more, .simple-style .mk-employee-item:hover .team-member-position, .mk-readmore, .about-author-name, .mk-portfolio-classic-item .portfolio-categories a, .register-login-links a:hover, .not-found-subtitle, .mk-mini-callout a, .search-loop-meta a, .new-tab-readmore, .mk-news-tab .mk-tabs-tabs li.is-active a, .mk-tooltip a, .mk-accordion-single.current .mk-accordion-tab i, .monocolor.pricing-table .pricing-price span, .quantity .plus:hover, .quantity .minus:hover, .mk-woo-tabs .mk-tabs-tabs li.ui-state-active a, .product .add_to_cart_button i, .blog-modern-comment:hover, .blog-modern-share:hover {
    color:#fcb316;
}
.mk-tabs .mk-tabs-tabs li.is-active a > i, .mk-accordion .mk-accordion-single.current .mk-accordion-tab:before, .mk-tweet-list a, .widget_testimonials .testimonial-slider .testimonial-author, #mk-filter-portfolio li a:hover, #mk-language-navigation ul li a:hover, #mk-language-navigation ul li.current-menu-item > a, .mk-quick-contact-wrapper h4, .divider-go-top:hover i, .widget-sub-navigation ul li a:hover, #mk-footer .widget_posts_lists ul li .post-list-meta time, .mk-footer-tweets .tweet-username, .product-category .item-holder:hover h4 {
    color:#fcb316 !important;
}
.accent-bg-color, .image-hover-overlay, .newspaper-portfolio, .similar-posts-wrapper .post-thumbnail:hover > .overlay-pattern, .portfolio-logo-section, .post-list-document .post-type-thumb:hover, #cboxTitle, #cboxPrevious, #cboxNext, #cboxClose, .comment-form-button, .mk-dropcaps.fancy-style, .mk-image-overlay, .pinterest-item-overlay, .news-full-with-image .news-categories span, .news-half-with-image .news-categories span, .news-fourth-with-image .news-categories span, .widget-portfolio-overlay, .portfolio-carousel-overlay, .blog-carousel-overlay, .mk-blog-classic-item .blog-loop-comments span, .mk-similiar-overlay, .mk-skin-button, .mk-flex-caption .flex-desc span, .mk-icon-box .mk-icon-wrapper i:hover, .mk-quick-contact-link:hover, .quick-contact-active.mk-quick-contact-link, .mk-fancy-table th, .ui-slider-handle, .widget_price_filter .ui-slider-range, .shop-skin-btn, #review_form_wrapper input[type=submit], #mk-nav-search-wrapper form .nav-side-search-icon:hover, form.ajax-search-complete i, .blog-modern-btn, .showcase-blog-overlay, .gform_button[type=submit], .button.alt, #respond #submit, .woocommerce .price_slider_amount .button.button, .mk-shopping-cart-box .mk-button.checkout, .widget_shopping_cart .mk-button.checkout, .widget_shopping_cart .mk-button.checkout {
    background-color:#fcb316 !important;
}
.a_accent-bg-hover:hover {
    background-color:#fcb316;
}
::-webkit-selection {
    background-color:#fcb316;
    color:#fff;
}
::-moz-selection {
    background-color:#fcb316;
    color:#fff;
}
::selection {
    background-color:#fcb316;
    color:#fff;
}
.mk-circle-image .item-holder {
    -webkit-box-shadow:0 0 0 1px #fcb316;
    -moz-box-shadow:0 0 0 1px #fcb316;
    box-shadow:0 0 0 1px #fcb316;
}
.mk-blockquote.line-style, .bypostauthor > .mk-single-comment .comment-content, .bypostauthor > .mk-single-comment .comment-content:after, .mk-tabs.simple-style .mk-tabs-tabs li.is-active a {
    border-color:#fcb316 !important;
}
.news-full-with-image .news-categories span, .news-half-with-image .news-categories span, .news-fourth-with-image .news-categories span, .mk-flex-caption .flex-desc span {
    box-shadow:8px 0 0 #fcb316, -8px 0 0 #fcb316;
}
.monocolor.pricing-table .pricing-cols .pricing-col.featured-plan {
    border:1px solid #fcb316 !important;
}
.mk-skin-button.three-dimension {
    box-shadow:0px 3px 0px 0px #7fa12c;
}
.mk-skin-button.three-dimension:active {
    box-shadow:0px 1px 0px 0px #7fa12c;
}
body {
    font-family:"Open Sans" 
}
.product-loading-icon {
    background-color:rgba(159,201,55,0.6);
}
.mk-woocommerce-carousel .the-title, .mk-woocommerce-carousel .product-title {
    font-size:16px !important;
    text-transform:initial;
}
.mk-product-loop.compact-layout .products .item .mk-love-holder .mk-love-this:hover span, .mk-product-loop.compact-layout .products .item .mk-love-holder .mk-love-this:hover i {
    color:#fcb316;
}
body.postid-2120 .equal-columns > div,
body.postid-2714 .equal-columns > div {
    padding: 0;
}
body.postid-2120 .equal-columns .mk-image,
body.postid-2714 .equal-columns .mk-image {
    margin-bottom: 0 !important;
}
body.postid-2120 .equal-columns .mk-image-inner,
body.postid-2714 .equal-columns .mk-image-inner {
    width: 100% !important;
}
body.postid-2120 .equal-columns .mk-image-holder,
body.postid-2714 .equal-columns .mk-image-holder {
    max-width: none !important;
}


.mk-header-nav-container, .mk-classic-menu-wrapper {
    width: 100% !important;
}

.mk-header-toolbar {
    display: none;
}
.sticky-style-fixed.header-style-1.a-sticky .mk-header-holder, .sticky-style-fixed.header-style-3.a-sticky .mk-header-holder {
    top: 0 !important;
}
.admin-bar .sticky-style-fixed.header-style-1 .mk-header-holder, .admin-bar .sticky-style-fixed.header-style-3 .mk-header-holder {
    top: 32px !important;
}

.post-type-archive-brand .mk-header-padding-wrapper,
.single-brand .mk-header-padding-wrapper{
    padding-top: 110px;
}

.brands-page .theme-page-wrapper.right-layout .theme-content,
.single-brand .theme-page-wrapper.right-layout .theme-content,
.single-supplier .theme-page-wrapper.right-layout .theme-content {
    width: 100%;
}

.single-brand .theme-page-wrapper.right-layout .theme-content .wpsl-input label,
.single-brand .theme-page-wrapper.right-layout .theme-content #wpsl-radius label,
.single-brand .theme-page-wrapper.right-layout .theme-content #wpsl-category label,
.single-supplier .theme-page-wrapper.right-layout .theme-content .wpsl-input label,
.single-supplier .theme-page-wrapper.right-layout .theme-content #wpsl-radius label,
.single-supplier .theme-page-wrapper.right-layout .theme-content #wpsl-category label {
    width: auto;
}

.mk-blog-grid-item.four-column {
    width: 25%;
}

.mk-blog-grid-item {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.mk-blog-grid-item.four-column .blog-grid-holder {
    margin: 0 8px 16px 8px;
}

.mk-blog-grid-item .blog-grid-holder {
    margin: 0 12px 24px 12px;
    border: 1px solid #e3e3e3;
    background-color: #ffffff;
}

.mk-blog-grid-item .mk-blog-meta.brand-link {
    height: 203px;
    text-align: center;
    padding: 20px;
    line-height: 18px;
}

.mk-blog-grid-item .mk-blog-meta a.brand-link {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    min-height: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.mk-blog-grid-item .mk-blog-meta.brand-link h3 {
    line-height: 30px !important;
}

.brands-page .master-holder .mk-main-wrapper-holder .theme-page-wrapper.mk-main-wrapper,
.brands-page .portfolio-similar-posts {
    display: none;
}

.brands-page section.padding-top-40 {
    padding-top: 40px;
}

.brands-page section.padding-bottom-40 {
    padding-bottom: 40px;
}

.mk-toolbar-navigation ul li a {
    background-color: #fcb316;
    color: #fff !important;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 10px;
    display: block;
    line-height: 20px;
}

hr.brand-separator {
    clear: both;
    padding: 20px;
    margin: 55px;
    border: none;
    border-bottom: 1px inset #000;
}

.main-navigation-ul > li.menu-item-language.menu-item,
.main-navigation-ul > li.has-mega-menu.menu-item {
    display: none;
}

.mk-header-toolbar {
    display: block;
    background-color: #fff;
    text-align: right;
    color: #fff;
}

.mk-header-toolbar a {
    color: #fff;
}

.mk-language-nav .mk-language-navigation .menu-item-language {
    display: inline-block;
}

.mk-language-nav .mk-language-navigation li a {
    min-width: inherit;
    padding: 6px 6px 6px 6px;
}

.a-sticky .mk-header-toolbar {
    background-color: #fff;
}

.a-sticky .mk-header-toolbar a {
    color: #000;
}

.mk-toolbar-holder {
    padding: 10px 0 0 0;
}

@media only screen and (max-width : 1400px) {
    .main-navigation-ul > li.menu-item > a.menu-item-link {
        padding-right: 10px !important;
        padding-left: 10px !important;
    }
    .fit-logo-img a img {
        width: 90px;
    }
}

@media only screen and (max-width : 1140px) {
    .fit-logo-img a img {
        width: auto;
    }

    .mk-header-toolbar {
        display: none;
    }
}

#wpsl-gmap img[src*="red@2x"] {
    display: none !important;
}

#towable-weight-container {
    text-align: center;
}

#towable-weight-container ul {
    list-style: none;
}

#towable-weight-container ul,
#towable-weight-container ul li {
    margin-left: 0;
}

#towable-weight-container label {
    position: relative;
}

#towable-weight-container select {
    padding-right: 65px!important;
}

#towable-weight-container select,
#model-table {
    margin: 0 auto;
    width: 400px;
}

#model-table table td {
    text-align: left;
}

#model-table .table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 1rem;
}
#model-table .table th,
#model-table .table td {
    padding: 0.75rem;
    vertical-align: top;
    border-top: 1px solid #eceeef;
}
#model-table .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #eceeef;
}
#model-table .table tbody + tbody {
    border-top: 2px solid #eceeef;
}
#model-table .table .table {
    background-color: #fff;
}
#model-table .table-sm th,
#model-table .table-sm td {
    padding: 0.3rem;
}
#model-table .table-bordered {
    border: 1px solid #eceeef;
}
#model-table .table-bordered th,
#model-table .table-bordered td {
    border: 1px solid #eceeef;
}
#model-table .table-bordered thead th,
#model-table .table-bordered thead td {
    border-bottom-width: 2px;
}
#model-table .table-striped tbody tr:nth-of-type(odd) {
    background-color: rgba(0, 0, 0, 0.05);
}
#model-table .table-hover tbody tr:hover {
    background-color: rgba(0, 0, 0, 0.075);
}
#model-table .table-active,
#model-table .table-active > th,
#model-table .table-active > td {
    background-color: rgba(0, 0, 0, 0.075);
}
#model-table .table-hover .table-active:hover {
    background-color: rgba(0, 0, 0, 0.075);
}
#model-table .table-hover .table-active:hover > td,
#model-table .table-hover .table-active:hover > th {
    background-color: rgba(0, 0, 0, 0.075);
}
#model-table .table-success,
#model-table .table-success > th,
#model-table .table-success > td {
    background-color: #dff0d8;
}
#model-table .table-hover .table-success:hover {
    background-color: #d0e9c6;
}
#model-table .table-hover .table-success:hover > td,
#model-table .table-hover .table-success:hover > th {
    background-color: #d0e9c6;
}
#model-table .table-info,
#model-table .table-info > th,
#model-table .table-info > td {
    background-color: #d9edf7;
}
#model-table .table-hover .table-info:hover {
    background-color: #c4e3f3;
}
#model-table .table-hover .table-info:hover > td,
#model-table .table-hover .table-info:hover > th {
    background-color: #c4e3f3;
}
#model-table .table-warning,
#model-table .table-warning > th,
#model-table .table-warning > td {
    background-color: #fcf8e3;
}
#model-table .table-hover .table-warning:hover {
    background-color: #faf2cc;
}
#model-table .table-hover .table-warning:hover > td,
#model-table .table-hover .table-warning:hover > th {
    background-color: #faf2cc;
}
#model-table .table-danger,
#model-table .table-danger > th,
#model-table .table-danger > td {
    background-color: #f2dede;
}
#model-table .table-hover .table-danger:hover {
    background-color: #ebcccc;
}
#model-table .table-hover .table-danger:hover > td,
#model-table .table-hover .table-danger:hover > th {
    background-color: #ebcccc;
}
#model-table .thead-inverse th {
    color: #fff;
    background-color: #292b2c;
}
#model-table .thead-default th {
    color: #464a4c;
    background-color: #eceeef;
}
#model-table .table-inverse {
    color: #fff;
    background-color: #292b2c;
}
#model-table .table-inverse th,
#model-table .table-inverse td,
#model-table .table-inverse thead th {
    border-color: #fff;
}
#model-table .table-inverse.table-bordered {
    border: 0;
}
#model-table.table-responsive {
    display: block;
    width: 100%;
    overflow-x: auto;
    -ms-overflow-style: -ms-autohiding-scrollbar;
}
#model-table.table-responsive .table-bordered {
    border: 0;
}

@media only screen and (max-width : 500px) {
    #towable-weight-container select,
    #model-table {
        width: 100%;
    }
}

#model-loader {
    display: inline-block;
    border-radius: 50%;
    width: 12px;
    height: 12px;
    border: 0.25rem solid #eee;
    border-top-color: #fcb316;
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
    position: absolute;
    top: 1px;
    margin-left: 10px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


#continue_without_validating_form {
    opacity: .8;
    font-size: .8em;
    color: #fcb316 !important;
}
#gform_10 .gform_footer {
    padding-top: 0;
    margin-top: 0;
    position: relative;
    left: -4px;
    font-size: .8em;
}
.tableizer-table {
    table-layout: fixed;
    border-collapse: collapse;
    border: 1px #ddd solid;
    font-size: .9em;
}
.tableizer-table tr:not(:last-child) {
    border-bottom: 1px #EEE solid;

}
.tableizer-table tbody tr:nth-child(2n+1) {
    background: #F5F5F5;
}
.tableizer-table tbody td:last-child {
    word-wrap: break-word;
}
.widget .mk-searchform i svg {
    position: relative;
    top: -8px;
}
.mk-header-inner, .a-sticky .mk-header-inner, .header-style-2.a-sticky .mk-classic-nav-bg {
    border: 0;
}